Subject: Re: bug#11944: 24.1.50; newcomment needs comment-normalize-vars in more functions

From: Reuben Thomas <[email-masked]>
Date: Sun, 18 Aug 2019 10:52:30 +0100

On Sat, 17 Aug 2019 at 22:50, Lars Ingebrigtsen <[email-masked]> wrote:

> Reuben Thomas <[email-masked]> writes:
>
> So this sounds like a bug in AuCTeX.  Are you still seeing this bug, and
> if so, do you have a backtrace that'll show where AuCTeX is bugging out?
> The referenced URL is just somebody calling `commend-padright' directly,
> which isn't allowed.
>

I think this bug is fixed. AuCTeX 12.1.2 doesn't call `comment-padright`,
and does call `comment-normalize-vars`, so you can close this bug; thanks!

-- 
https://rrt.sc3d.org